@charset "utf-8";
/* CSS Document */
body  {
	font-family: Tahoma;
	background: url(/img/bg.jpg) repeat-x;
	/*background-position: center top;*/
	background-color:#fff;
	margin: 0; 
	padding: 0;
	color: #000000;

}

.login {background:#333333; text-align:right;}
.login input { vertical-align:middle; display:inline-block; margin:10px 0px; padding:0px;}
.login .submit { vertical-align:middle; display:inline-block; margin:10px 10px; padding:3px;}

a {	font-family: Tahoma; font-size: 11px;font-style: normal; color: #003399; text-decoration: none;border-style:none; }
a:hover {color: #ff9933; text-decoration:none; border-style:none;}
.atop {	font-family: Tahoma; font-size: 11px;font-style: normal; color: #ffffff; text-decoration: none;border-style:none; padding-right:15px; }
.atop:hover {color: #ff9933; text-decoration:none; border-style:none;}
* :focus { outline: 0; }

form {margin-top:0px;margin-bottom:0px; }

h1 { font-family:Tahoma; font-size: 18px; font-weight: normal; color: #000; text-align:left; text-decoration: none; padding:0; margin: 5px 0px;}
h2 {font-family:Tahoma;font-size: 16px; font-weight: bold; color: #333333; }


.text { font-family:inherit;font-size: 11px; font-style: normal; color: #333333; text-decoration: none; text-align:justify;line-height:18px;}
.text_tree { font-family:inherit;font-size: 11px; font-style: normal; color: #333333; text-decoration: none; text-align:justify;}
.text_searchresults { font-family:inherit;font-size: 11px; font-style: normal; color: #333333; text-decoration: none; text-align:justify; padding:3px 5px 8px 10px; line-height:18px;}
span.text_searchresults { font-family:inherit;font-size: 11px; font-style: normal; color: #333333; text-decoration: none; text-align:justify; padding:0; line-height:18px;}

table.text_admin {margin:10px; padding:10px; text-align:center;}

#page_content { font-family:Tahoma;font-size: 12px; font-style: normal; color: #333333; text-decoration: none; text-align:justify;line-height:18px; background-color:#e6f482;}
div#page_content ul {font-family:Tahoma;font-size:11px; font-weight: normal; color: #333333; /*list-style-image: url(/img/diamond.png);*/ list-style:none; margin:0px 0px 0px 0px; _margin-left: 25px; padding-top:0px; padding-bottom:15px;}
div#page_content ul li{padding-left:20px; padding-bottom:2px; /*background:url(/img/diamond.png) 0 7px no-repeat;*/ }
div#page_content ul li a {color:#2c5976 }
div#page_content ul li a:hover {color:#ff9933 }
div#page_content a {font-family: Tahoma; font-size: 11px;font-style: normal; color: #ff9900; text-decoration: none;border-style:none;}
div#page_content a:hover {color: #0F4A6A; text-decoration:none; border-style:none;}

div#contact_content {font-family: Tahoma; font-size: 10px;font-style: normal; color: #0C4B6D; padding:20px 12px 0px 12px}
div#contact_content span.titlu {font-family: Tahoma; font-size: 10px;font-style: normal; color: #FF9900;}


.small { font-family:Tahoma; font-size: 11px; font-style: normal; color: #333333; text-decoration: none}
.bold { font-family:Tahoma;font-size: 11px; color: #333333; text-decoration: none; font-weight: bold;}
label { font-family:Tahoma; font-size: 11px; color: #333333; text-decoration: none; font-weight: bold;}
.label_contact {font-family:Tahoma;font-size: 12px; font-weight: bold; color: #333333;}
.redtext { font-size: 11px;font-style: normal; color: #990000; text-decoration: none}
.autor { color:#555555; font-size:11px; font-weight:normal;text-align:left;}
.titlu{ font-size: 20px; font-weight: normal; color: #134D86;text-decoration:none;}
.titlu_rosu{ color:#96221A; font-size:13px; font-weight:bold;text-decoration:none;}
.copyright, .copyright a { color:#ffffff; font-size:10px; font-weight:normal;text-align:left; padding:7px;}

.boxtxt {color: #666666; background: #dddddd; border: 1px solid #333333; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; height:16px;}
.inputbox {font-size: 11px; color: #000000; font-family: Tahoma, Arial, Helvetica, sans-serif; border: 1px #333333 inset; font-weight: normal; text-decoration: none;  }
.boxgo {border:1px #000000 outset; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #134D86; color: #FFFFFF; font-weight: bold;}
.boxgo_search {border:1px #000000 outset; font-size: 11px; font-family: Tahoma, Arial, Helvetica, sans-serif; background-color: #134D86; color: #FFFFFF; font-weight: bold; padding:2px;}

/*.pag {border: 1px solid #666666; background-color:#f1f1f1; text-align:center;}*/
.pag {text-align:center;}
.pag a {font-size:14px; color:#000; font-weight:bold;}


#searchForm {margin:0;padding:0; text-align:right;}
#searchForm input { vertical-align:middle; display:inline-block; margin:0;border:1px solid #666666;}
#searchForm input.hidden {border:none;}
#searchForm select { border:1px solid #666666;}
#searchForm input.submit { width:30px; height:30px; border:0; margin:0 0 0 1px; padding:0; background:url(/img/search_submit.png) left top no-repeat transparent; cursor:pointer; behavior: url(/img/iepngfix.htc);}

#searchForm_sec{ text-align:right; }
#searchForm_sec input.text { width:100px; height:18px; border:0; padding:2px 0px 1px 0px; margin:18px 0px 0px 3px; }
#searchForm_sec input.submit { width:22px; height:23px; border:0; margin:18px 8px 0px 8px; /*background:url(/img/search_submit.png) left top no-repeat transparent; */cursor:pointer;}

#navigation { background:#eaeaea; padding:5px; display:none;}
#navigation li a {display:block; font-size:11px; font-family:Arial; text-align:left;}
#navigation li a:hover {color: #0F4A6A;}
#menu_home { background:#eaeaea; padding:5px 0px 0px 0px; }
#menu_home a {display:block;font-family:Arial; font-size:11px; color:#0F4A6A;  margin: 2px 5px 0px 3px;padding:2px 0px 2px 0px;}
#menu_home a:hover {background:#ccc; color:#0F4A6A; }


#create label {font-family:Tahoma; font-size:12px; font-weight:bold; color:#333333;}

.scroll-pane {
	width: 510px;
	height: 380px;
	overflow: auto;
	background: #fff;
	float: left;
}
.slideshow1 { height: 196px; width: 350px; margin: 0; overflow:hidden; }
.slideshow2 { height: 196px; width: 350px; margin: 0; overflow:hidden; }
